<?xml version="1.0" encoding="UTF-8"?>

<skin xmlns="http://en.xfplay.com" version="1.0">

<!--<fonts>
	<font name="System.Plain" face="Tahoma" size="11" />
	<font name="System.Bold" face="Tahoma" size="11" weight="bold" />
	<font name="Panel.Caption" face="Tahoma" size="11" />
</fonts>-->

<!-- Manifest -->
<manifest	name="English"
		description="xfplay Skin File"
		prompt="http://en.xfplay.com"
		email="help@xfplay.com"
		version="1.0.0.0"
		type="Language"
		language="en"
/>
  <menus>
    <menu name="CMediaMain">
      <item id="ID_MEDIA_OPEN" text="Open File..."/>

      <menu text="Open file">
        <item id="ID_MEDIA_OPEN" text="Open File..."/>
        <item id="ID_FILE_OPEN_TORRENT" text="Open BT seeds..."/>
        <item id="ID_OPEN_URL" text="Open Xfplay Links(xfplay)"/>
        <item id="ID_OPEN_XF_URL" text="Open Magnet (Magnet) or URL"/>
        <item id="ID_MEDIA_OPENDVD" text="Open DVD folder..."/>
        <item id="ID_TAB_PLAYDVD" text="Play a disc..."/>
        <item id="ID_MEDIA_CLOSE" text="Close File"/>
        <separator/>
        <item id="IDC_BUTTON_ZHIMU_SELECT" text="Loading subtitles..."/>
        <item id="ID_MEDIA_PICTURE" text="Screen capture"/>
        <item id="ID_MEDIA_MULITE_PICTURE" text="Thumbnail capture..."/>
        <separator/>
        <item id="ID_TOOLS_LANGUAGE" text="Select language..."/>
        <item id="ID_TAB_MEDIA_MB" text="Control Panel..."/>
        <item id="ID_AULL_XINXU_OPEN" text="File properties..."/>
        <item id="ID_MEDIA_SETTINGS" text="Settings..."/>
        <separator/>
        <item id="ID_ALL_EXIT" text="Quit"/>
      </menu>

      <item id="ID_MEDIA_CLOSE" text="Close File"/>

      <separator/>

      <item id="ID_MEDIA_FULLSCREEN" text="Full Screen Display"/>

      <menu text="Aspect ratio:">

      <item id="ID_MEDIA_SIZE_ONE" text="Keep autoscale"/>
      <item id="ID_MEDIA_SIZE_TWO" text="Standard screen 4:3"/>
      <item id="ID_MEDIA_SIZE_THREE" text="Wide-screen 16:9"/>
      <item id="ID_MEDIA_SIZE_FOR" text="Covered window(zoom)"/>
      <item id="ID_MEDIA_SIZE_XI" text="Covered window(stretch)"/>
        <separator/>
      <menu text="video Zoom">
      <item id="ID_MEDIA_SIZE_SFANG" text="50%"/>
      <item id="ID_MEDIA_SIZE_SFANG1" text="Original proportions"/>
      <item id="ID_MEDIA_SIZE_SFANG2" text="150%"/>
      <item id="ID_MEDIA_SIZE_SFANG3" text="200%"/>
    </menu>

    <menu text="Free to zoom">
    <item id="398" text="Restore Defaults"/>
    <item id="400" text="Enlarge +"/>
    <item id="401" text="Narrow -"/>
    </menu>
    </menu>
    <menu text="video mode:">
      <item id="ID_Menu_XF_LC" text="Smooth mode"/>
      <item id="ID_Menu_XF_PT" text="Normal mode"/>
      <item id="ID_Menu_XF_ZL" text="Quality mode"/>
      <item id="ID_Menu_XF_YJJS" text="Hardware acceleration mode"/>
      <item id="ID_Menu_XF_YJGJ" text="Hardware acceleration mode (advanced)"/>
      <item id="ID_Menu_XF_CUDA" text="CUDA acceleration mode"/>
    </menu>

    <separator/>
      <menu text="Playback control">

        <item id="ID_MEDIA_FZSP" text="Flip Video"/>
        <menu text="Free rotation">
          <item id="398" text="Restore Defaults"/>
          <item id="402" text="Positive spin"/>
          <item id="403" text="Anti-rotation"/>
          <item id="404" text="3D Positive rotation"/>
          <item id="405" text="3D Anti-rotation"/>
        </menu>
        <separator/>
        <item id="ID_MEDIA_PLAY" text="Play / Pause"/>
        <item id="ID_MEDIA_STOP" text="Stop"/>
        <item id="ID_MEDIA_PREVIOUS" text="Prev"/>
        <item id="ID_MEDIA_NEXT" text="Next"/>
        <separator/>
        <item id="ID_MEDIA_XF_PLAYSUDU1" text="Slow - -"/>
        <item id="ID_MEDIA_XF_PLAYSUDU2" text="Normal speed"/>
        <item id="ID_MEDIA_XF_PLAYSUDU3" text="Fast + +"/>
      </menu>
      <menu text="Channel">
        <item id="ID_XF_PLAY_SDAO" text="Default channel"/>
        <item id="ID_XF_PLAY_SDAO_LEFT" text="Left channel"/>
        <item id="ID_XF_PLAY_SDAO_RIGHT" text="Right channel"/>
      </menu>
      <menu text="Audio Language" type="INACTIVE">
        <item id="ID_AUDIO_XF" text="ff"/>
      </menu>
      <menu text="Subtitle Language" type="INACTIVE">
        <item id="ID_SUBTITLES_XF" text="dd"/>
      </menu>
      <separator/>
      <menu text="View Window">
        <menu text="Forefront">
          <item id="ID_WINDOS_ZT1" text="Never"/>
          <item id="ID_WINDOS_ZT2" text="Play"/>
          <item id="ID_WINDOS_ZT3" text="Always"/>
        </menu>
        <separator/>
        <item id="ID_WINDOS_MINYOUMOSHI" text="Mini mode"/>
        <menu text="Window mode">
          <item id="ID_WINDOS_HMMOSHI1" text="Music mode"/>
          <item id="ID_WINDOS_HMMOSHI2" text="Ordinary"/>
          <item id="ID_WINDOS_HMMOSHI3" text="Complete"/>
        </menu>
        <separator/>
        <item id="ID_TAB_MEDIA_MB" text="Control Panel"/>
        <item id="ID_WINDOS_CKAN_KZL" text="Control bar"/>
        <item id="ID_MEDIA_PLAYLIST" text="Playlist"/>
        <item id="ID_WINDOS_CKAN_BTL" text="Title bar"/>
        <separator/>
        <item id="ID_ALL_EXIT" text="Exit"/>
      </menu>
      <item id="ID_TAB_MEDIA_MB" text="Control panel ..."/>
      <item id="ID_AULL_XINXU_OPEN" text="File attribute ..."/>
      <item id="ID_MEDIA_SETTINGS" text="Settings options ..."/>
    </menu>
    
    <menu name="CMediaList">
      
      <item id="ID_MEDIA_SELECT" text="Play"/>
      <item id="ID_MEDIA_PLAY_SETIME" text="Multi-file memory"/>
      <separator/>
      <item id="ID_MEDIA_ADD" text="Add Files ..."/>
      <item id="ID_LIST_ADD_URL" text="Add URL ..."/>
      <item id="ID_MEDIA_ADD_FOLDER" text="Add Folder ..."/>
      <item id="ID_MEDIA_REMOVE" text="Delete"/>
      <separator/>
      <item id="ID_MEDIA_CLEAR" text="Empty"/>
      <separator/>
      <item id="ID_FILE_XSGLADD" text="Automatically add similar files"/>

      <menu text="list">
        <item id="ID_MEDIA_ADD" text="Add a list ..."/>
        <item id="ID_MEDIA_SAVE" text="Save List ..."/>
      </menu>
      <item id="IDD_XFP2P_CLOSE_LIST" text="Network list ..."/>
      <item id="ID_FILE_CKML" text="Open file location"/>
      <separator/>
      <item id="IDC_MENU_XFPLAYURI" text="Making xfplay link the (xfplay) ..."/>
    </menu>
    
    <menu name="CMediadvd">
      <item id="ID_MEDIA_OPENDVD" text="Open DVD directory ..."/>
      <separator/>
      <item id="ID_MEDIA_DVD_BTMENU" text="Title menu"/>
      <item id="ID_MEDIA_DVD_GMENU" text="Root menu"/>
      <item id="ID_MEDIA_DVD_ZMENU" text="Subtitle menu"/>
      <item id="ID_MEDIA_DVD_AUDIOMENU" text="Audio menu"/>
      <item id="ID_MEDIA_DVD_ZJMENU" text="Chapter menu."/>
      <item id="ID_MEDIA_DVD_SJMENU" text="Perspective menu"/>
    </menu>
    
    <menu name="CMediaMoshi">
      <item id="ID_Menu_XF_LC" text="Smooth mode"/>
      <item id="ID_Menu_XF_PT" text="Normal mode"/>
      <item id="ID_Menu_XF_ZL" text="Quality mode"/>
      <item id="ID_Menu_XF_YJJS" text="Hardware acceleration mode"/>
      <item id="ID_Menu_XF_YJGJ" text="Hardware acceleration mode (advanced)"/>
      <item id="ID_Menu_XF_CUDA" text="CUDA acceleration mode"/>
     </menu>
    
    <menu name="CMediaOpen">
      <item id="ID_MEDIA_OPEN" text="Open file ..."/>
      <item id="ID_FILE_OPEN_TORRENT" text="Open BT seeds ..."/>
      <item id="ID_OPEN_URL" text="Open xfplay link (xfplay)"/>
      <item id="ID_OPEN_XF_URL" text="Open Magnet (Magnet) or URL"/>
      <item id="ID_MEDIA_OPENDVD" text="Open DVD catalog ..."/>
      <item id="ID_TAB_PLAYDVD" text="Play the various disc ..."/>
      <item id="ID_MEDIA_CLOSE" text="Close the file"/>
      <separator/>
      <item id="IDC_BUTTON_ZHIMU_SELECT" text="Load subtitles ..."/>
      <item id="ID_MEDIA_PICTURE" text="Quick shots"/>
      <item id="ID_MEDIA_MULITE_PICTURE" text="Interception thumbnail ..."/>
      <separator/>
      <item id="ID_TOOLS_LANGUAGE" text="Select language..."/>
      <item id="ID_TAB_MEDIA_MB" text="Control panel ..."/>
      <item id="ID_AULL_XINXU_OPEN" text="File attribute ..."/>
      <item id="ID_MEDIA_SETTINGS" text="Set Options ..."/>
      <separator/>
      <item id="ID_ALL_EXIT" text="Exit"/>
    </menu>

    <menu name="CMediaNetPopup">
     <item id="ID_NET_All_EXIT" text="Completely closed"/>
      <separator/>
      <item id="ID_NET_SHOW_WINDOWS" text="Display Interface"/>
      <item id="ID_OPEN_URL" text="Open URL"/>
      <item id="ID_MEDIA_CLOSE" text="Close File"/>
      <separator/>
      <item id="ID_TOOLS_LANGUAGE" text="Select language..."/>
      <item id="ID_TAB_MEDIA_MB" text="Control Panel..."/>
      <item id="ID_AULL_XINXU_OPEN" text="File properties..."/>
      <item id="ID_MEDIA_SETTINGS" text="Settings options...            "/>
      <separator/>
      <item id="ID_ALL_EXIT" text="Exit player"/>                                       
    </menu>
    
    <menu name="CMediaXunHuan">
      <item id="ID_MEDIA_PAIXU_MOSHI" text="Sort by file name"/>
      <item id="ID_MEDIA_PAIXU_MOSHI1" text="Sort by file size"/>
      <separator/>
      <item id="ID_MEDIA_XF_XUNHUANMOSHI1" text="Order of play"/>
      <item id="ID_MEDIA_XF_XUNHUANMOSHI2" text="Full circle"/>
      <item id="ID_MEDIA_XF_XUNHUANMOSHI3" text="Shuffle"/>
      <item id="ID_MEDIA_XF_XUNHUANMOSHI4" text="Single loop"/>
      <item id="ID_MEDIA_XF_XUNHUANMOSHI5" text="Single play"/>
    </menu>

    <menu name="CMediaEqYzhi">
      <item id="ID_MEDIA_XF_EQYZHI1" text="Custom"/>
      <item id="ID_MEDIA_XF_EQYZHI2" text="Default"/>
      <item id="ID_MEDIA_XF_EQYZHI3" text="Recommended configuration"/>
      <item id="ID_MEDIA_XF_EQYZHI4" text="Classical"/>
      <item id="ID_MEDIA_XF_EQYZHI5" text="Club"/>
      <item id="ID_MEDIA_XF_EQYZHI6" text="Party"/>
      <item id="ID_MEDIA_XF_EQYZHI7" text="Country music"/>
      <item id="ID_MEDIA_XF_EQYZHI8" text="Bass"/>
      <item id="ID_MEDIA_XF_EQYZHI9" text="Electronic music"/>
      <item id="ID_MEDIA_XF_EQYZHI10" text="Opera"/>
      <item id="ID_MEDIA_XF_EQYZHI11" text="Moderate"/>
      <item id="ID_MEDIA_XF_EQYZHI12" text="Deep bass and treble"/>
      <item id="ID_MEDIA_XF_EQYZHI13" text="Rock"/>
      <item id="ID_MEDIA_XF_EQYZHI14" text="Popular"/>
      <item id="ID_MEDIA_XF_EQYZHI15" text="Hall"/>           
    </menu>

    <menu name="CP2PPlaynet">
      <item id="IDD_XFP2P_PLAY" text="Play"/>
      <item id="IDD_XFP2P_KAISHI_NET" text="Continue to download"/>
      <item id="IDD_XFP2P_STOP" text="Stop download"/>
      <item id="IDD_XFP2P_AULL_STOP" text="Stop All"/>
      <item id="IDD_XFP2P_AULL_DOWN" text="Download All"/>
      <separator/>
      <item id="324" text="Open BT seeds ..."/>
      <item id="33154" text="Open xfplay link (xfplay)"/>
      <item id="ID_OPEN_XF_URL" text="Open Magnet (Magnet) or URL"/>
      <item id="IDC_GET_XFPLAYURI" text="Get xfplay to link"/>
      <separator/>
      <item id="IDD_XFP2P_DELL" text="Delete Files ..."/>
      <separator/>
      <item id="IDD_XFP2P_CLOSE_LIST" text="Close network list"/>
      <item id="IDD_ZRU_BD_LIST" text="Import local list"/>
      <item id="IDD_XFP2P_MULU" text="Open file location ..."/>
      <item id="IDD_XFP2P_SHUXIN" text="Network Properties ..."/>
    </menu>
    
  </menus>



<dialogs>
  
   <dialog name="CConnectionSettingsPage" cookie="BuBuBu" caption="General">
        <control caption="Play Set"/>
        <control caption="Exit clear list"/>
        <control caption="Standby"/>
        <control caption="Tray icon"/>
　　　　<control caption="Click Pause / Play"/>
　　　　<control caption="List Expand"/>
　　　　<control caption="Memory Window"/>
　　　　<control caption="Auto clear list"/>
　　　　<control caption="Image extends"/>
　　　　<control caption="Run Multi Xfplay"/>
　　　　<control caption="Memory:"/>
        <control/>
　　　　<control caption="Window:"/>
        <control/>
　　　　<control caption="Top:"/>
        <control/>
　　　　<control caption="Image:"/>
        <control/>
     
　　　　<control caption="Mode:"/>
        <control/>
　　　　<control caption="Play End:"/>
		<control/>
　　　　<control caption="Screenshot"/>
　　　　<control caption="Path:"/>
        <control/>
　　　　<control caption="Name:"/>
        <control/>
　　　　<control caption="Format:"/>
        <control caption="Select"/>
        <control/>
     
   </dialog>
  
   <dialog name="Cxfkuaij" cookie="BuBuBu" caption="Key">  
     <control/>
     <control/>
     <control caption="Group:"/>
     <control caption="Key:"/>
     <control caption="Default"/>
     <control caption="Set"/>
     <control/>
   </dialog>
 
   <dialog name="CxfFileGL" cookie="BuBuBu" caption="Associate">
         <control/>
	      <control caption="Select All"/>
	      <control caption="Does not contain the type, with Open."/>
        <control caption="Popular formats associated"/>
   </dialog>
   <dialog name="CSkinsSettingsPage" cookie="BuBuBu" caption="Skin">
        <control caption="List1"/>
        <control caption="Skin Info:"/>
        <control caption="Name:"/>
        <control caption="..."/>
        <control caption="Author:"/>
        <control caption="..."/>
        <control caption="Info:"/>
        <control/>
        <control caption="Delete"/>
        <control caption="Download skins"/>
   </dialog>
   <dialog name="CxfAudioSet" cookie="BuBuBu" caption="Audio">
        <control caption="Equalizer"/>
        <control/>
        <control caption="Channel output"/>
        <control caption="Default"/>
        <control caption="3.1"/>
        <control caption="2.1"/>
        <control caption="4.1"/>
        <control caption="5.1"/>
        <control caption="6.1"/>
        <control caption="7.1"/>
        <control caption="Preset:"/>
	    <control/>
        <control caption="Surround:"/>
        <control caption="Audio Output"/>
	    <control/>
        <control caption="Device:"/>
   </dialog>
   <dialog name="CXFvideoSet" cookie="BuBuBu" caption="Video">
        <control caption="Video settings"/>
        <control caption="Smooth"/>
        <control caption="Normal"/>
        <control caption="Quality"/>
        <control caption="DXVA"/>
        <control caption="DXVA(Advanced)"/>
        <control caption="CUDA"/>
        <control caption="Renderer"/>
        <control caption="Default"/>
        <control caption="Overlay"/>
	    <control caption="VMR7"/>
	    <control caption="VMR9"/>

        <control caption="VMR9 +"/>
	    <control caption="EVR(Win7/Vista)"/>

        <control caption="EVR +"/>
        <control caption="Video device"/>
	    <control/>
	    <control/>
	    <control/>
	    <control/>
	    <control/>
        <control caption="Bright:"/>
        <control caption="Contrast:"/>
        <control caption="Saturation:"/>
        <control caption="TINT:"/>
        <control caption="Gamma:"/>
        <control caption="Default"/>
        <control caption="Default"/>
        <control caption="Default"/>
        <control caption="Default"/>
        <control caption="Default"/>
   </dialog>
   <dialog name="CXFDecoderSet" cookie="BuBuBu" caption="Multicore">
        <control/>
	    <control caption="Multi-core Decod"/>
        <control caption="Multi-core Decod"/>
        <control caption="Decoder repair"/>
        <control caption="Smart repair"/>
        <control/>
        <control caption="CPU core number:"/>
   </dialog>
  <dialog name="CXFZhimuSet" cookie="BuBuBu" caption="Subtitle">
    <control/>
    <control caption="Subtitles"/>
    <control/>
    <control caption="Sub Size:"/>
    <control/>
    <control caption="Horizontal position:"/>
    <control/>
    <control caption="Vertical position:"/>
    <control caption="Subtitle delay:"/>
    <control/>
    <control caption="Seconds"/>
    <control caption="Default"/>
    <control caption="Closed"/>
    <control caption="100"/>
    <control caption="100"/>
    <control caption="100"/>
    <control/>
    <control caption="Font:"/>
    <control/>
    <control/>
    <control caption="Color:"/>
    <control caption="Shadow:"/>
    <control/>
    <control/>
    <control/>
    <control/>
    <control caption="Border:"/>
    <control caption="100"/>
    <control caption="100"/>
    <control caption="100"/>
  </dialog>
  <dialog name="CXFGuanyuSet" cookie="BuBuBu" caption="About">
    <control caption="Version: 8.6.1"/>
    <control caption="Website:"/>
    <control caption="Copyright(C) 2005-2014 Zero And One Software all rights reserved"/>
    <control caption="www.xfplay.com"/>
    <control/>
    <control caption="Statement"/>
    <control/>
    <control caption="Update prompt"/>
    <control caption="Automatically check for software latest version:"/>
    <control/>
    <control caption="Check Now"/>

  </dialog>

  <dialog name="CXFBoFangSet" cookie="BuBuBu" caption="Play">

    <control caption="Fast forward / rewind"/>
    <control/>
    <control/>
    <control/>
    <control caption="S(default key: → / ←)"/>
    <control caption="S (shortcut key: Ctrl + → / ←)"/>
    <control caption="S (shortcut key: Ctrl + Alt + → / ←)"/>
    <control caption="AB section setting"/>
    <control caption="A section of (titles):"/>
    <control caption="B section (credits):"/>
    <control/>
    <control/>
    <control caption="Static"/>
    <control caption="Static"/>
    <control caption="Close"/>
    <control caption="Segmented circular"/>
    <control caption="Skip titles / credits"/>
    <control caption="Tip:Next start will be invalid"/>
    <control caption="Seek data frame (speed, poor positioning accuracy)"/>

  </dialog>

  <dialog name="CXFSetVideoQ" cookie="BuBuBu" caption="Video">
    <control caption="Standard"/>
    <control/>
    <control/>
    <control/>
    <control/>
    <control caption="Brightness:"/>
    <control caption="Contrast:"/>
    <control caption="Saturation:"/>
    <control caption="Color:"/>
    <control caption="Gorgeous"/>
    <control caption="Soft"/>
    <control caption="Default"/>
    <control caption="Default"/>
    <control caption="Default"/>
    <control caption="Default"/>
    <control caption="Soft Adjust"/>
  </dialog>

  <dialog name="CXFSetVZQ" cookie="BuBuBu" caption="Quality">
    <control/>
    <control caption="Enable quality enhancement"/>
    <control caption="Rendering degree:"/>
    <control caption="Default"/>
    <control caption="100"/>
    <control/>
    <control caption="100"/>
    <control caption="Color degree:"/>
    <control caption="Default"/>
  </dialog>

  <dialog name="CXFEqqSet" cookie="BuBuBu" caption="Audio">

    <control caption="+12"/>
    <control caption="0"/>
    <control caption="-12"/>
    <control/>
    <control/>
    <control/>
    <control/>
    <control/>
    <control/>
    <control/>
    <control/>
    <control/>
    <control/>
    <control/>
    <control caption="Default"/>
    <control caption="Preset"/>
    <control caption="Close"/>
    <control caption="31"/>
    <control caption="62"/>
    <control caption="125"/>
    <control caption="250"/>
    <control caption="500"/>
    <control caption="1K"/>
    <control caption="2K"/>
    <control caption="4K"/>
    <control caption="8K"/>
    <control caption="16K"/>
    <control caption="31-16K"/>
  </dialog>

  <dialog name="CXFDialogURL" cookie="BuBuBu" caption="OPEN URL">

    <control caption="Play"/>
    <control caption="Cancel"/>
    <control/>
    <control caption="The magnet link need to play a pioneer Please enter the link (xfplay) (Magnet) or web URL address"/>
    <control caption="Browse ..."/>
  </dialog>

  <dialog name="CXFPlayGuangdie" cookie="BuBuBu" caption="Play a variety of discs">

    <control caption="Play"/>
    <control caption="Cancel"/>
    <control/>

  </dialog>

  

  <dialog name="CShuXinDLg" cookie="BuBuBu" caption="File properties">
    <control caption="OK"/>
    <control caption="File Type:"/>
    <control caption="Length:"/>
    <control caption="Video size:"/>
    <control caption="File path:"/>
    <control/>
    <control/>
    <control/>
    <control/>
    <control/>
    <control/>
    <control/>
    <control/>
    <control/>
    <control/>
    <control caption="Standard:"/>
    <control caption="Rate:"/>
    <control caption="Frame:"/>
    <control caption="Video Info"/>
    <control/>
    <control/>
    <control caption="Frame rate:"/>
    <control caption="Encoding:"/>
    <control/>
    <control caption="Copy to Clipboard"/>

  </dialog>

  <dialog name="CXFYingJieXxi" cookie="BuBuBu" caption="Hardware">
    <control/>
    <control/>
    <control/>
    <control caption="Video card:"/>
    <control caption="Hardware:"/>

  </dialog>

  <dialog name="CPictureDLg" cookie="BuBuBu" caption="Thumbnail">
    <control caption="Save"/>
    <control/>
    <control/>
    <control/>
    <control caption="Image ranks"/>
    <control caption="Row(s)"/>
    <control caption="Col(s)"/>
    <control caption="Pixels"/>
    <control caption="Image width:"/>
    <control caption="Order interception"/>

  </dialog>


  <dialog name="CLanguageDlg" cookie="" caption="Select Language">
  </dialog>


  <dialog name="CXFP2P_SET" cookie="BuBuBu" caption="Network">

    <control caption="Save path:"/>
    <control caption="Select"/>
    <control/>
    <control caption="File stores"/>
    <control caption="P2P networks"/>
    <control caption="LAN fast query"/>
    <control caption="DHT Query"/>
    <control/>
    <control/>
    <control caption="Max Links:"/>
    <control caption="Max download speed (KB/S)"/>
    <control/>
    <control caption="Max upload speed (KB/S)"/>
    <control caption="Browse"/>
    <control caption="Buffer Set"/>
    <control/>
    <control caption="Buffer Time(s):"/>
    <control/>
    <control caption="Number of tasks simultaneously download:"/>
    <control/>
    <control caption="Number of tasks simultaneously upload:"/>
  </dialog>


  <dialog name="CP2PShuXinDLg" cookie="BuBuBu" caption="P2P Network properties">
    <control caption="OK"/>
    <control caption="Down speed:"/>
    <control caption="Up speed:"/>
    <control caption="Links:"/>
    <control caption="File path:"/>
    <control/>
    <control/>
    <control/>
    <control/>
    <control/>
    <control/>
    <control/>
    <control caption="Status:"/>
    <control caption="-"/>
    <control caption="File size:"/>
    <control caption="-"/>
    <control caption="Proportion:"/>
    <control caption="-"/>
  </dialog>


  <dialog name="CDelteDLg" cookie="BuBuBu" caption="Delete file">
    <control caption="OK"/>
    <control caption="Cancel"/>
    <control caption="Delete all files"/>
  </dialog>

  <dialog name="CURIWindow" cookie="BuBuBu" caption="Create Link">
    <control/>
    <control caption="文件"/>
    <control/>

  </dialog>

  <dialog name="CBZWindow" cookie="BuBuBu" caption="Post links">
    <control/>
    <control caption="Share XFPLAY Link(xfplay://) to the Internet"/>
 	
    <control/>
  </dialog>
  
  
</dialogs>


  <strings>
    <string id="ID_MEDIA_SETTINGS" value="Settings option ..."/>
    <string id="ID_MEDIA_ADD" value="Add Files ..."/>
    <string id="ID_MEDIA_REMOVE" value="To delete the selected file."/>
    <string id="ID_MEDIA_PREVIOUS" value="Prev"/>
    <string id="ID_MEDIA_NEXT" value="Next"/>
    <string id="ID_MEDIA_PAUSE" value="Pause"/>
    <string id="ID_MEDIA_PICTURE" value="Screenshots"/>
    <string id="ID_MEDIA_PLAYLIST" value="Playlists"/>
    <string id="ID_TAB_PLAYDVD" value="Play DVD movies."/>
    <string id="ID_TAB_MEDIA_MB" value="Control Panel"/>
    <string id="IDC_TEXT_SHOW_3DXS" value="3D"/>
    <string id="IDC_TEXT_SHOW_VZQ" value="Quality"/>
    <string id="ID_TAB_MEDIA_VIDEO_ZQ" value="Quality"/>
    <string id="ID_WINDOS_TOPALL" value="Sticky"/>
    <string id="IDD_STR_MESS_BL_LS" value="Stretch screen"/>
    <string id="IDD_STR_MESS_BL_BC" value="Autoscale"/>
    <string id="IDD_STR_MESS_GB_3D" value="Turn off 3D"/>
    <string id="IDD_STR_MESS_MY_BL" value="Adaptive proportional"/>
    <string id="IDD_STR_SZ_JYLB_B" value="Startup"/>
    <string id="IDD_STR_SZ_JYLB_C" value="Manual memory"/>
    <string id="IDD_STR_SZ_JYLB_D" value="Multi-file memory"/>
    <string id="IDD_STR_SZ_CKTZ_A" value="Based on the movie"/>
    <string id="IDD_STR_SZ_CKTZ_B" value="Default fullscreen"/>
    <string id="IDD_STR_ERR_BFZJ" value="Playback component damage"/>
    <string id="IDD_STR_ERR_NROU" value="Some play components have been damaged, please download the latest version of the Xfplay repair!"/>
    <string id="IDD_STR_NET_PATH_ZC" value="Protected mode memory"/>
    <string id="ID_MEDIA_OPEN" value="Open file"/>
    <string id="ID_MEDIA_PLAY" value="Play"/>
    <string id="ID_MEDIA_STOP" value="Stop"/>
    <string id="IDS_SETTINGS" value="Setting options"/>
    <string id="ID_WINDOW_TILE_VERT" value="Control Panel"/>
    <string id="AFX_IDS_APP_TITLE" value="soft"/>
    <string id="IDR_MAINFRAME" value="Xfplay"/>
    <string id="IDS_MEDIA_FILTER" value="Media files (all types)|*.asx;*.bik;*.m3u;*.xfu;*.wmx;*.asf;*.wav;*.snd;*.au;*.aif;*.aifc;*.aiff;*.wma;*.rm;*.mp3;*.m4a;*.ogg;*.ogm;*.cda;*.mid;*.rmi;*.midi;*.avi;*.asf;*.mpeg;*.mpg;*.m1v;*.mp2;*.mpa;*.mpe;*.wmv;*.3gp;*.mp4;*.ts;*.mov;*.ape;*.mkv;*.m2ts;*.dat;*.pmp;*.amv;*.vob;*.rmvb;*.flv;*.swf;*.m4v;*.amr;*.qt;*.csf;*.aac;*.tta;*.flac;*.mpc;*.part;*.3gp2;*.mka;*.3gpp;*.dts;*.ac3;*.evo;*.tp;*.m2p;*.f4v;*.divx|HD files(*.ts;*.m2ts;*.mkv;*.tp;*.mpg;*.evo)|*.ts;*.m2ts;*.mkv;*.tp;*.mpg;*.evo|Video files(*.avi;*.wmv;*.asf;*.rm;*.rmvb)|*.avi;*.asf;*.mpeg;*.mpg;*.m1v;*.mp2;*.mpa;*.mpe;*.wmv;*.rm;*.rmvb;*.dat;*.asf;*.bik;*.mov;*.m4v|Other video(*.mov;*.qt;*.ogm;*.bik)|*.qt;*.ogm;*.bik;*.mov|Phone files(*.3gp;*.3gp2;*.mp4)|*.3gp;*.3gp2;*.mp4;*.3gpp|Flash File(*.flv;*.swf)|*.flv;*.swf|Audio files(*.mp3;*.wma;*.ape;*.wav;*.ogg)|*.asf;*.wav;*.snd;*.au;*.aif;*.aifc;*.aiff;*.wma;*.rm;*.mp3;*.ogg;*.ogm;*.ape;*.aac;*.ac3;*.dts;*.cda;*.mka|Lossless audio file(*.ape;*.mpc;*.flac;*.aac)|*.ape;*.mpc;*.flac;*.aac|Other audio files(*.dts;*.amr;*.ra;*.ac3)|*.amr;*.dts;*.ra;*.ac3|Playlist(*.xfu;*.m3u)|*.asx;*.wax;*.m3u;*.xfu;*.wmx|All files(*.*)|*.*||"/>
    <string id="IDS_STRING_ZHIMU" value="Subtitle file(*.idx;*.srt;*.ass;*.ssa;*.txt;*.smi)|*.utf;*.idx;*.srt;*.smi;*.rt;*.txt;*.ssa;*.aqt;*.mpl;*.usf;*.ass|All files|*.*||"/>
    <string id="ID_STRING_TORRENT" value="BT seed file(*.torrent)|*.torrent;*.p2pt|"/>
    <string id="ID_MEDIA_PLAY_MUTE" value="Mute"/>
    <string id="ID_MEDIA_LIST_CK" value="List control"/>
    <string id="ID_MEDIA_TOOL_XHMOSHI" value="Cycle mode"/>
    <string id="IDD_XFP2P_CLOSE_LIST" value="Network list"/>
    <string id="IDD_STR_TIAN_JIAN" value="Add"/>
    <string id="IDD_STR_XZ_WJJ_TJL" value="Select Folder Add to playlist:"/>
    <string id="IDD_STR_BFLX_XS" value="Playlist | *. Xfu | All files | *. * ||"/>
    <string id="IDD_STR_JC_FILE" value="Analysis file"/>
    <string id="IDD_STR_DOWN_MAGNET" value="Down Magnet Data"/>
    <string id="IDD_STR_DOWN_XFPLAY" value="Down Xfplay Data"/>
    <string id="IDD_STR_DOWN_ING" value="Download"/>
    <string id="IDD_STR_DOWN_WC" value="Finished down"/>
    <string id="IDD_STR_DOWN_SHARE" value="Share"/>
    <string id="IDD_STR_DOWN_STOP" value="Stop"/>
    <string id="IDD_STR_DOWN_QQZ" value="Request"/>
    <string id="IDD_STR_XZING_MAGNET" value="Retrieving data ..."/>
    <string id="IDD_STR_XZING_XFPLAY" value="Getting info ..."/>
    <string id="IDD_STR_XZING_DKFILE" value="Open file ..."/>
    <string id="IDD_STR_XZING_DKDVD" value="Open DVD ..."/>
    <string id="IDD_STR_XZING_BCTX" value="Save Image"/>
    <string id="IDD_STR_XZING_JZXX" value="Loading file info ..."/>
    <string id="IDD_STR_DOWN_SUDU" value="Speeds :"/>
    <string id="IDD_STR_WCZF" value="Completed"/>
    <string id="IDD_STR_DOWN_TZ" value="Stop Down"/>
    <string id="IDD_STR_CPKJ_BZ" value="Lack of space"/>
    <string id="IDD_STR_FILE_ERROR" value="File error"/>
    <string id="IDD_STR_EXIT" value="Exit"/>
    <string id="IDD_STR_KUAI_JING" value="Fast forward "/>
    <string id="IDD_STR_KUAI_TUI" value="Rewind "/>
    <string id="IDD_STR_ZDA_YL" value="Volume +"/>
    <string id="IDD_STR_JSHAO_YL" value="Volume -"/>
    <string id="IDD_STR_MAN_SU" value="Slow"/>
    <string id="IDD_STR_ZCSD" value="Normal speed"/>
    <string id="IDD_STR_KUAI_SU" value="Fast"/>
    <string id="IDD_STR_CAN_DAN_LAN" value="Maximize"/>
    <string id="IDD_STR_GJ_LAN" value="Minimize"/>
    <string id="IDD_STR_KZ_LAN" value="Control bar"/>
    <string id="IDD_STR_MI_YOU" value="Mini mode"/>
    <string id="IDD_STR_LOAD_ZM" value="Load subtitles"/>
    <string id="IDD_STR_LOAD_ZM_CG" value="Successfully loaded subtitles"/>
    <string id="IDD_STR_FAN_ZHAN" value="Flip Video"/>
    <string id="IDD_STR_JIETU_PATH" value="Select screenshot file path:"/>
    <string id="IDD_STR_JIETU_YLAN" value="Screenshots Preview"/>
    <string id="IDD_STR_FILE_PATH" value="File save path:"/>
    <string id="IDD_STR_FILE_SX" value="File properties"/>
    <string id="IDD_STR_BT_LAN" value="Title bar"/>
    <string id="IDD_STR_SUFAN_WS" value="Zoom 50%"/>
    <string id="IDD_STR_SUFAN_YB" value="Zoom 100%"/>
    <string id="IDD_STR_SUFAN_YBW" value="Zoom 150%"/>
    <string id="IDD_STR_SUFAN_EB" value="Zoom 200%"/>
    <string id="IDD_STR_AUDIO_MS" value="Music mode"/>
    <string id="IDD_STR_ZY_FDA" value="Enlarge"/>
    <string id="IDD_STR_ZY_SXIAO" value="Narrow"/>
    <string id="IDD_STR_VIDEO_HY" value="Video restored"/>
    <string id="IDD_STR_ZHEN_XZ" value="Positive spin"/>
    <string id="IDD_STR_FAN_XZ" value="Anti-rotation"/>
    <string id="IDD_STR_SD_ZXZ" value="3D is rotating."/>
    <string id="IDD_STR_SD_FXZ" value="3D anti-rotation"/>
    <string id="IDD_STR_SLIE_TU" value="Thumbnail"/>
    <string id="IDD_STR_CLOSE_YP" value="Close Movie"/>
    <string id="IDD_STR_FULL_HF" value="Full screen / resume"/>
    <string id="IDD_STR_SHE_ZHI" value="Options"/>
    <string id="IDD_STR_PLAY_PAUSE" value="Play / Pause"/>
    <string id="IDD_STR_NO_STR" value="No"/>
    <string id="IDD_STR_GONG_NEN" value="Function"/>
    <string id="IDD_STR_ZU_HE_JIAN" value="Key combination"/>
    <string id="IDD_STR_JIAN_ZHI" value="Key"/>
    <string id="IDD_STR_ZD_BILI" value="Autoscale"/>
    <string id="IDD_STR_BZPM_SBS" value="Standard screen 4:3"/>
    <string id="IDD_STR_KUAN_PING" value="Wide-screen 16:9"/>
    <string id="IDD_STR_PUMAN_PM" value="Covered window (zoom)"/>
    <string id="IDD_STR_PUMAN_LS" value="Covered window (stretching)"/>
    <string id="IDD_STR_SMU_YBZ" value="Do-nothing"/>
    <string id="IDD_STR_GUANBI_DN" value="Shutdown"/>
    <string id="IDD_STR_XIAN_MIAN" value="Sleep"/>
    <string id="IDD_STR_SX_PLAY" value="Order of play"/>
    <string id="IDD_STR_QB_XHUAN" value="Full circle"/>
    <string id="IDD_STR_SJ_PLAY" value="Shuffle"/>
    <string id="IDD_STR_DS_XUNHAN" value="Single-song cycle"/>
    <string id="IDD_STR_DS_PLAY" value="Single-player first"/>
    <string id="IDD_STR_QX_QDAN" value="Cancel on the front end."/>
    <string id="IDD_STR_PLAY_ZQD" value="Play in the front end."/>
    <string id="IDD_STR_QD_ING" value="In the front end."/>
    <string id="IDD_STR_MOREN" value="Default"/>
    <string id="IDD_STR_ZIDINGYI" value="Custom"/>
    <string id="IDD_STR_TUI_JIAN" value="Recommended"/>
    <string id="IDD_STR_GU_DIAN" value="Classical"/>
    <string id="IDD_STR_JLE_BU" value="Club"/>
    <string id="IDD_STR_PAI_DUI" value="Send teams"/>
    <string id="IDD_STR_XC_YINGY" value="Country Music"/>
    <string id="IDD_STR_CZ_DYING" value="Subwoofer"/>
    <string id="IDD_STR_DZ_YINGY" value="Electronic music"/>
    <string id="IDD_STR_GE_JU" value="Opera"/>
    <string id="IDD_STR_WEN_HE" value="Moderate"/>
    <string id="IDD_STR_DIY_GAOY" value="Deep bass and treble"/>
    <string id="IDD_STR_RAO_GUN" value="Rock"/>
    <string id="IDD_STR_LIU_XING" value="Popular"/>
    <string id="IDD_STR_DA_TING" value="Lobby"/>
    <string id="IDD_STR_SYS_MYP" value="System default audio"/>
    <string id="IDD_STR_LUANG_CN" value="Simplified Chinese"/>
    <string id="IDD_STR_LUANG_TW" value="Traditional Chinese"/>
    <string id="IDD_STR_LUANG_EN" value="English"/>
    <string id="IDD_STR_LUANG_JP" value="Japanese"/>
    <string id="IDD_STR_LUANG_FR" value="French"/>
    <string id="IDD_STR_LUANG_GE" value="German"/>
    <string id="IDD_STR_LUANG_KL" value="Korean"/>
    <string id="IDD_STR_LUANG_SP" value="Spanish"/>
    <string id="IDD_STR_LUANG_LT" value="Italian"/>
    <string id="IDD_STR_LUANG_DU" value="Dutch"/>
    <string id="IDD_STR_LUANG_BR" value="Brazilian"/>
    <string id="IDD_STR_LUANG_SW" value="Swedish"/>
    <string id="IDD_STR_WEI_ZYK" value="Tracks"/>
    <string id="IDD_STR_WEI_ZZM" value="Subtitles"/>
    <string id="IDD_STR_GUAN_BI_ZM" value="Close caption"/>
    <string id="IDS_STR_SJ_MT" value="Every day."/>
    <string id="IDS_STR_SJ_MZ" value="Weekly"/>
    <string id="IDS_STR_SJ_NO" value="Not detected"/>
    <string id="IDS_STR_SJ_JJY" value="Xfplay is a free shareware and available for individual and non-commercial use only. Commercial Use is prohibited. We allow you to freely distribute, copy, and advertise Xfplay without altering the original program."/>
    <string id="IDS_STR_SJ_JJER" value="As a freeware, Zero and One company shall not be liable for any loss or liability resulting from the misuse of the program by the user. Zero and One company shall not be responsible for the liabilities of the additional programs."/>
    <string id="IDS_STR_DVD_VIDEO" value="DVD video disc"/>
    <string id="IDS_STR_DVD_BT" value="Title"/>
    <string id="IDS_STR_DVD_ZJIE" value="Chapters"/>
    <string id="IDS_STR_CP_KJ_BZ" value="Insufficient disk space"/>
    <string id="IDS_STR_XZ_JMQ" value="Decoder Download"/>
    <string id="IDS_STR_XZ_ZJJM" value="Component Download"/>
    <string id="IDS_STR_NET_PLAY" value="Now Playing"/>
    <string id="IDD_STR_LOAND_ZM" value="Load subtitles ..."/>
    <string id="IDD_STR_ZM_SHE_ZHI" value="Subtitle settings ..."/>
    <string id="IDD_STR_LEIX_VIDEO" value="Video file"/>
    <string id="IDD_STR_LEIX_HD_V" value="HD video files"/>
    <string id="IDD_STR_LEIX_QT_V" value="Other common video files"/>
    <string id="IDD_STR_LEIX_FLASH" value="Animated video files"/>
    <string id="IDD_STR_LEIX_LIST_V" value="Playlist file"/>
    <string id="IDD_STR_LEIX_XFPLAY" value="xfplay link (xfplay)"/>
    <string id="IDD_STR_LEIX_TORRENT" value="BT seed file"/>
    <string id="IDD_STR_LEIX_MAGNET" value="Magnet links (Magnet)"/>
    <string id="IDD_STR_LEIX_QDCX" value="Restart the program."/>
    <string id="IDD_STR_LEIX_GLY_GL" value="Run a program as a system administrator before the associated file ..."/>
    <string id="IDD_STR_LIANJ_CJ_XF" value="Create xfplay link (xfplay)"/>
    <string id="IDD_STR_LIANJ_GET_XF" value="Get xfplay link (xfplay)"/>
    <string id="IDD_STR_LIANJ_QX_ZF" value="Cancel"/>
    <string id="IDD_STR_LIANJ_CJ_ZF" value="Create"/>
    <string id="IDD_STR_LIANJ_FX_ZF" value="Share"/>
    <string id="IDD_STR_LIANJ_QD_ZF" value="OK"/>
    <string id="IDD_STR_LIANJ_FZP_ZF" value="Copy to Clipboard"/>
    <string id="IDD_STR_LEIX_CJ_A" value="Common audio file"/>
    <string id="IDD_STR_LEIX_GLY_XF_JF" value="Run a program as an administrator to the system in order to repair the decoder to restart the program?"/>
    <string id="IDD_STR_LIANJ_YY_ZF" value="Application"/>
    <string id="IDD_STR_LIANJ_MRZ_ZF" value="Default"/>
    <string id="IDD_STR_BOFAN_KQ" value="Playing a video before opening"/>
    <string id="IDD_STR_BOFAN_JY" value="Memory play"/>
    <string id="IDD_STR_BOFAN_USE_XF" value="Use xfplay"/>
    <string id="IDD_STR_BOFAN_YYXF" value="Xfplay player"/>
    <string id="IDD_STR_BOFAN_CJ_JFQ" value="Commonly used the decoding components and high-definition decoding components all normal ..."/>
    <string id="IDD_STR_BOFAN_HD_JFQ" value="HD decoder has been damaged, part of the format will not be able to play ..."/>
    <string id="IDD_STR_XIUF_JFQ_WC" value="Decoder repair is complete, you need to restart the program, the decoder can use normal"/>
    <string id="IDD_STR_MEITI_FILE" value="Media file"/>
    <string id="IDD_STR_DXVA_LX" value="Type"/>
    <string id="IDD_STR_DXVA_JSQ" value="Graphics accelerator"/>
    <string id="IDD_STR_DXVA_ZC" value="Support"/>
    <string id="IDD_STR_DXVA_VIDEO" value="[Video]"/>
    <string id="IDD_STR_DXVA_AUDIO" value="[Audio information]"/>
    <string id="IDD_STR_DXVA_NO" value="Does not support"/>
    <string id="IDD_STR_DXVA_OK" value="Successfully turned on."/>
    <string id="IDD_STR_DXVA_WKQ" value="Not open"/>
    <string id="IDD_STR_DXVA_YJJS" value="Hardware acceleration:"/>
    <string id="IDD_STR_DXVA_BZZL" value="Standard frame rate:"/>
    <string id="IDD_STR_DXVA_ML" value="Bit rate:"/>
    <string id="IDD_STR_DXVA_WZ" value="Unknown."/>
    <string id="IDD_STR_DXVA_GESHI" value="Encoding format:"/>
    <string id="IDD_STR_DXVA_SDAO" value="Channel:"/>
    <string id="IDD_STR_DXVA_CYLI" value="Sampling rate:"/>
    <string id="IDD_STR_DXVA_SHIPING" value="Video"/>
    <string id="IDD_STR_DXVA_YINPING" value="Audio"/>
    <string id="IDD_STR_MESS_YJJS" value="Hardware acceleration mode (advanced)"/>
    <string id="IDD_STR_MESS_HD_ZZ" value="HD hardware solution only"/>
    <string id="IDD_STR_MESS_YAO_QH" value="You want to switch."/>
    <string id="IDD_STR_MESS_GESHI" value="The file format only"/>
    <string id="IDD_STR_MESS_TIAO_JIE" value="Before adjustment"/>
    <string id="IDD_STR_MESS_ZHI_MU" value="Can load subtitles"/>
    <string id="IDD_STR_MESS_PICTURE" value="Before shots"/>
    <string id="IDD_STR_MESS_ZLMS" value="Quality mode"/>
    <string id="IDD_STR_MESS_VIDEO" value="Be video soft adjustment"/>
    <string id="IDD_STR_MESS_QH_MS" value="Switch rendering mode"/>
    <string id="IDD_STR_MESS_DK_VIDEO" value="Open the movie can be enabled video soft adjustment, hard to adjust available do not open!"/>
    <string id="IDD_STR_MESS_YTJ_OK" value="Hard adjustment available is not recommended to open!"/>
    <string id="IDD_STR_MESS_SOFT_TJ" value="Video soft adjustment"/>
    <string id="IDD_STR_MESS_FULL_MR" value="All settings will revert to the default value, you want to continue?"/>
    <string id="IDD_STR_MESS_HY_MR" value="Restore Settings"/>
    <string id="IDD_STR_MESS_KEY_FU_MR" value="Shortcuts settings will revert to the default value, want to continue?"/>
    <string id="IDD_STR_MESS_KEY_MR" value="The shortcuts Restore Settings"/>
    <string id="IDD_STR_MESS_CLOSE_JC" value="Close detection, providing more functions and features of the latest version of the audio and video will not be informed of Pioneer, want to close?"/>
    <string id="IDD_STR_MESS_STR_JC" value="Close Detection"/>
    <string id="IDD_STR_MESS_FZ_SPING" value="Under which they could flip video"/>
    <string id="IDD_STR_MESS_FZ_SP_CG" value="Flip video Success"/>
    <string id="IDD_STR_MESS_XUAN_Z" value="Rotation"/>
    <string id="IDD_STR_MESS_DU" value="Degrees"/>
    <string id="IDD_STR_MESS_SUO_F" value="Zoom"/>
    <string id="IDD_STR_MESS_BEI" value="Times"/>
    <string id="IDD_STR_MESS_DELTE" value="You sure you want to delete."/>
    <string id="IDD_STR_MESS_SKIN" value="Skin"/>
    <string id="IDD_STR_MESS_QD_SC_RW" value="Group task data?"/>
    <string id="IDD_STR_MESS_GUANG_Q" value="CD-ROM drive"/>
    <string id="IDD_STR_MESS_MIAO" value="s"/>
    <string id="IDD_STR_MESS_YLANG" value="Volume"/>
    <string id="IDD_STR_MESS_HD_OPEN" value="Hardware acceleration turned on."/>
    <string id="IDD_STR_MESS_HD_DJJL" value="Click to open dxva"/>
    <string id="IDD_STR_MESS_ZD_3D" value="Auto 3D"/>
    <string id="IDD_STR_MESS_SD_3D" value="Manual 3D"/>
    <string id="IDC_TEXT_SHOW_VIDEO" value="Video"/>
    <string id="IDC_TEXT_SHOW_AUDIO" value="Audio"/>
    <string id="IDC_TEXT_SHOW_ZHIMU" value="Subtitle"/>
    <string id="IDD_STR_MESS_LCMS" value="Smooth mode"/>
    <string id="IDD_STR_MESS_PTMS" value="Normal mode"/>
    <string id="IDD_STR_MESS_CUDA" value="CUDA acceleration mode."/>
    <string id="IDD_STR_MESS_HD_MS" value="Hardware acceleration mode"/>
    <string id="IDD_STR_MESS_FLASH_MS" value="Flash mode"/>
    <string id="IDD_STR_MESS_H_CHONG" value="Buffering :"/>
    <string id="IDD_STR_ERROR_OPEN" value="Can not open"/>
    <string id="IDD_STR_ERROR_FILE" value="Can not open file"/>
    <string id="IDD_STR_DVD_PATH" value="Select the the DVD file directory:"/>
    <string id="IDS_STR_SKIN_SYS" value="System theme"/>
    <string id="IDS_STR_SKIN_NO" value="Embedded in the skin."/>
    <string id="IDS_STR_SZ_ZHI" value="Set value and"/>
    <string id="IDS_STR_SZ_XTONG" value="Setting"/>
    <string id="IDS_STR_KJ_KTUI" value="Fast forward / rewind"/>
    <string id="IDS_STR_GD_ZT" value="More fonts ..."/>
    <string id="IDS_STR_SJ_ST" value="3 days"/>
    <string id="IDD_STR_AUDIO_QH" value="Soundtrack"/>
    <string id="IDD_STR_ZMU_QH" value="Subtitle switch"/>
    <string id="IDD_STR_WEI_ZHI" value="Unknown."/>
    <string id="IDD_STR_SZ_JYLB_A" value="Close memory"/>
    
  </strings>

</skin>